Ultrasn0w 1.2.4 desimlock iOS 5 disponible

desimlocker-iphone-3g-windows-l-11

Ultrasn0w a été mis à jour en version 1.2.4 pour être compatible avec iOS 5.
20111014-105043.jpg

Attention tout de même Ultrasn0w 1.2.4 ne desimlock pas de nouveau baseband mais le programme fonctionne sous iOS 5 avec les baseband suivants :

baseband pris en charge:
01.59.00 / 04.26.08 / 05.11.07 / 05.12.01 / 05.13.04 / 06.15.00

baseband non supportés:
02.10.04 / 03.10.01 / 04.10.01 / 04.11.08 / 05.14.02 / 05.15.04 / 05.16.02

89 Commentaires
Evaluation en ligne
Voir tous les commentaires
Tweetez
Partagez
Partagez
Enregistrer